CSG_PROPERTY(1)

NAME

csg_property - Part of the VOTCA package

SYNOPSIS

csg_property [OPTIONS]

csg_property [--help]

DESCRIPTION

Helper program called by inverse scripts to parse xml file.

OPTIONS

Allowed options:

  --help produce this help message
  --path arg path to part of the xml file to print
  --filter arg list option values that match given criteria
  --print arg (=.) specifies which children or root to print
  --file arg xml file to parse
  --short short version of output
  --with-path include path of node in output

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.